The Gnumeric Manual
<<< Previous |  | Next >>>

# WORKDAY

## Name

WORKDAY --

## Synopsis

    WORKDAY (start_date,days,holidays)

## Description

WORKDAY returns the day which is @days working days from the @start_date. Weekends and holidays optionally supplied in @holidays are respected.

Returns #NUM! if @start_date or @days are invalid.

This function is Excel compatible.

## Examples

WORKDAY(DATE(2001,1,5),DATE(2001,2,15)) equals 88609.

## See also

NETWORKDAYS.

<<< Previous | Home | Next >>>
WEIBULL | Up | XIRR